RubyGems Navigation menu

aws-sdk-finspace 1.33.0

Official AWS Ruby gem for FinSpace User Environment Management service (finspace). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.34.0 - June 05, 2024 (83.5 KB)
  2. 1.33.0 - May 13, 2024 (83.5 KB)
  3. 1.32.0 - April 25, 2024 (83.5 KB)
  4. 1.31.0 - March 26, 2024 (83.5 KB)
  5. 1.30.0 - March 19, 2024 (83 KB)
Show all versions (34 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1dc27bca57c4579bd4f57a6c7da193aaba23d17d1f550115f41dc0948a2f65a3

Total downloads 20,912,403

For this version 107,079

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: